########################################
# Analysis file for the phenomenological
# study of b -> c transitions
########################################

priors:

# Parameters of Interest
  - name: Vcb
    descriptions:
     - { 'parameter': 'CKM::abs(V_cb)', 'min': 3.0e-2, 'max': 5.0e-2, 'type': 'uniform' }

# Nuisance parameters

# Fill here...

likelihoods:

# Experimental measurements
# e.g.
#  - name: R_D^(*)
#    constraints:
#      - B->D^(*)lnu::R_D^(*)@HFLAV:2019A

# Fill here...

# Theoretical constraints

# Fill here

posteriors:
  - name: global-BGL2
    global_options:
      model: CKM
      form-factors: BGL1997
    prior:
      - Vcb
#      - ...
    likelihood:
#      - ...
